@charset "UTF-8";

#container {}

/* 공통 버튼 */
.btn-common {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50px;
  font-size: 15px;
  font-weight: 600;
  line-height: 130%;
  color: #fff;
  background-color: var(--color-main-dark2);
}
.btn-common:hover {
  background-color: var(--color-main-dark3);
}
.btn-common-g9 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50px;
  font-size: 15px;
  font-weight: 600;
  line-height: 130%;
  color: #fff;
  background-color: var(--gray9);
}
.btn-common-g9:hover {
  background-color: #19252F;
}
.btn-line-g9 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50px;
  font-size: 15px;
  font-weight: 600;
  line-height: 130%;
  color: var(--gray9);
  border: 1px solid var(--gray9);
}
.btn-line-g9:hover {
  color: #19252F;
  border-color: #19252F;
  border-width: 2px;
}
.btn-line-key {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50px;
  font-size: 15px;
  font-weight: 600;
  line-height: 130%;
  color: var(--color-main-dark2);
  border: 1px solid var(--color-main-dark2);
}
.btn-line-key:hover {
  color: var(--color-main-dark2);
  border-color: var(--color-main-dark3);
  border-width: 2px;
}
.btn-w300 {
  display: flex;
  max-width: 300px;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}
.btn-layout {
  margin-top: 60px;
}
.btn-layout button {
  margin-bottom: 15px;
}
.btn-layout button:last-child {
  margin-bottom: 0;
}
.btn-disabled {
  color: #fff;
  background-color: var(--gray4);
  cursor: auto;
}
.btn-disabled:hover {
  color: #fff;
  background-color: var(--gray4);
  cursor: not-allowed;
}
.btn-margintop {
  margin-top: 60px;
}
.btn-margintop40 {
  margin-top: 40px;
}

@media (min-width: 576px) {
  .btn-layout {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .btn-layout button {
    width: calc(50% - 10px);
    max-width: 300px;
    margin-bottom: 0;
    margin-right: 20px;
  }
  .btn-layout button:last-child {
    margin-right: 0;
  }
}

@media (min-width: 992px) {
  .btn-common, .btn-common-g9, .btn-line-g9, .btn-line-key  {
    height: 54px;
    font-size: 16px;
  }
  .btn-layout  {
    margin-top: 80px;
  }
  .btn-margintop {
    margin-top: 80px;
  }
  .btn-margintop40 {
    margin-top: 60px;
  }
  }

/* 공통 제목 */
.main-headtit {
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 700;
  line-height: 140%;
}
.pageTit {
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 700;
  line-height: 140%;
}
.small-page-tit {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 700;
}
.small-page-tit-line {
  padding-bottom: 20px;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 700;
  border-bottom: 2px solid var(--gray9);
}
.section-tit-line {
  padding-bottom: 16px;
  margin-bottom: 26px;
  font-size: 16px;
  font-weight: 700;
  border-bottom: 2px solid var(--gray9);
}
.tit-marginbottom40 {
  margin-bottom: 40px;
}

@media (min-width: 992px) {
  .main-headtit {
    margin-bottom: 20px;
    font-size: 26px;
    text-align: center;
  }
  .pageTit {
    margin-bottom: 30px;
    font-size: 28px;
  }
  .small-page-tit {
    margin-bottom: 25px;
    font-size: 22px;
  }
  .small-page-tit-line {
    padding-bottom: 25px;
    margin-bottom: 25px;
    font-size: 22px;
  }
  .section-tit-line {
    padding-bottom: 20px;
    margin-bottom: 30px;
    font-size: 18px;
  }
  .tit-marginbottom40 {
    margin-bottom: 50px;
  }
}

/* 공통 여백 */
.section-margin {
  margin-top: 80px;
}

@media (min-width: 992px) {
  .section-margin {
    margin-top: 100px;
  }
}

/* 히어로섹션 */
.hero_sec {
  width: 100%;
  height: 100vh;
}
.hero_sec .heroSwiper {
  width: 100%;
  height: 100%;
}
.hero_sec .heroSwiper .swiper-wrapper {}
.hero_sec .heroSwiper .swiper-slide {
  position: relative;
}
.hero_sec .heroSwiper .swiper-slide::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(70deg, rgba(0,0,0,6) 20%, rgba(0,0,0,0.2));
}
.hero_sec .heroSwiper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hero_sec .heroSwiper .hero_text {
  position: absolute;
  top: 60%;
  left: 24px;
  z-index: 1;
}
.hero_sec .heroSwiper .hero_text span {
  position: relative;
  font-family: "DM Serif Text", serif;
  letter-spacing: 8%;
  font-size: 30px;
  line-height: 180%;
  color: #fff;
}
.hero_sec .heroSwiper .hero_text span::after {
  content: "";
  position: absolute;
  top: calc(100% + 40px);
  left: 0;
  width: 60%;
  height: 1px;
  background-color: #fff;
  opacity: 0.4;
}
.hero_sec .swiper-horizontal>.swiper-pagination-bullets,
.hero_sec .swiper-pagination-bullets.swiper-pagination-horizontal,
.hero_sec .swiper-pagination-custom,
.hero_sec .swiper-pagination-fraction {
  position: absolute;
  bottom: 20px !important;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 18px;
  z-index: 1;
}
.hero_sec .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.hero_sec .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin: 0;
  background-color: #fff;
}

@media (min-width:769px) {
  .hero_sec {
    height: 610px;
  }
  .hero_sec .heroSwiper .hero_text {
    top: 52%;
  }
  .hero_sec .heroSwiper .hero_text span::after {
    top: calc(100% + 42px);
  }
  .hero_sec .heroSwiper .hero_text span {
    font-size: 34px;
  }
  .hero_sec .swiper-horizontal>.swiper-pagination-bullets,
  .hero_sec .swiper-pagination-bullets.swiper-pagination-horizontal,
  .hero_sec .swiper-pagination-custom,
  .hero_sec .swiper-pagination-fraction {
    gap: 26px;
    bottom: 30px !important;
  } 
}

@media (min-width:1025px) {
  .hero_sec {
    height: 100vh;
  }
  .hero_sec .heroSwiper .hero_text {
    top: 48%;
    left: 50%;
    transform: translateX(-48%);
    width: 100%;
    max-width: 1440px;
  }
  .hero_sec .heroSwiper .hero_text span {
    font-size: 42px;
  }
  .hero_sec .heroSwiper .hero_text::after {
    top: calc(100% + 48px);
  }
  .hero_sec .swiper-horizontal>.swiper-pagination-bullets,
  .hero_sec .swiper-pagination-bullets.swiper-pagination-horizontal,
  .hero_sec .swiper-pagination-custom,
  .hero_sec .swiper-pagination-fraction {
    bottom: 40px !important;
  } 
}

@media (min-width:1441px) {
  .hero_sec .heroSwiper .hero_text {
    transform: translateX(-50%);
  }
}


/* 호텔소개 */
.hotelInfo_sec {
  margin-top: 100px;
}
.hotelInfo_sec .inner {}
.hotelInfo_sec .hotel_img {
  height: 206px;
  margin-bottom: 30px;
}
.hotelInfo_sec .hotel_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hotelInfo_sec .hotel_txt {}
.hotelInfo_sec .hotel_txt .logo {
  display: none;
}
.hotelInfo_sec .hotel_txt .logo img {}
.hotelInfo_sec .hotel_txt .txt {
  padding-left: 20px;
  line-height: 160%;
  color: var(--color-main-dark1);
  border-left: 1px solid var(--color-main-light2);
}
.hotelInfo_sec .hotel_txt .txt h3 {
  margin-bottom: 16px;
  font-family: "DM Serif Text", serif;
  font-size: 16px;
  letter-spacing: 1.5px;
}
.hotelInfo_sec .hotel_txt .txt div {
  opacity: .8;
  font-size: 13px;
}

@media (min-width:769px) {
  .hotelInfo_sec .hotel_img {
    height: 300px;
    margin-bottom: 40px;
  }
  .hotelInfo_sec .hotel_txt {
    display: flex;
    align-items: center;
  }
  .hotelInfo_sec .hotel_txt .logo {
    display: block;
  }
  .hotelInfo_sec .hotel_txt .logo img {
    width: 118px;
  }
  .hotelInfo_sec .hotel_txt .txt {
    padding-left: 50px;
    margin-left: 50px;
  }
  .hotelInfo_sec .hotel_txt .txt h3 {
    font-size: 18px;
  }
  .hotelInfo_sec .hotel_txt .txt div {
    font-size: 14px;
  }

}

@media (min-width:1025px) {
  .hotelInfo_sec {
    margin-top: 130px;
  }
  .hotelInfo_sec .hotel_img {
    height: 380px;
    margin-bottom: 60px;
  }
  .hotelInfo_sec .hotel_txt  {
    padding: 0 80px;
  }
  .hotelInfo_sec .hotel_txt .logo img {
    width: 140px;
  }
  .hotelInfo_sec .hotel_txt .txt {
    padding-left: 80px;
    margin-left: 80px;
  }
  .hotelInfo_sec .hotel_txt .txt h3 {
    margin-bottom: 20px;
    font-size: 20px;
  }
  .hotelInfo_sec .hotel_txt .txt div {
    font-size: 15px;
    line-height: 180%;
  }
}

/* 시설 */
.facility_sec {
  margin-top: 100px;
}
.facility_sec .inner {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.facility_sec .inner>div {
  position: relative;
  width: 100%;
  height: 260px;
  padding: 0 24px;
  background-size: cover;
  background-position: center center;
  overflow: hidden;
}
.facility_sec .inner>div::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.7);
}
.facility_sec .view {
  background-image: url(../images/facility01.png);
  border-radius: 100px 0 0 0;
}
.facility_sec .healing {
  background-image: url(../images/facility02.png);
  border-radius: 0 100px 0 0;
}
.facility_sec .savor {
  background-image: url(../images/facility03.png);
  border-radius: 0 0 0 100px;
}
.facility_sec a {
  display: block;
  width: 100%;
  height: 100%;
}
.facility_sec .txt {
  position: relative;
  height: 100%;
  padding-top: 90px;
  text-align: center;
  letter-spacing: 1px;
  color: #fff;
  z-index: 1;
}
.facility_sec .key {
  margin-bottom: 12px;
  font-size: 11px;
  letter-spacing: 1px;
  opacity: 0.6;
}
.facility_sec .title {
  margin-bottom: 18px;
  font-size: 22px;
  font-family: "DM Serif Text", serif;
  font-weight: 600;
}
.facility_sec .info {
  font-size: 13px;
  font-weight: 300;
  line-height: 160%;
  opacity: 0.8;
}

@media (min-width:769px) {
  .facility_sec .inner {
    flex-direction: row;
  }
  .facility_sec .inner>div {
    height: 320px;
  }
  .facility_sec .view {
    border-radius: 0 100px 0 0;
  }
  .facility_sec .healing {
    margin-top: 80px;
    border-radius: 0 0 0 100px;
  }
  .facility_sec .savor {
    border-radius: 100px 0 0 0;
  }
  .facility_sec .txt {
    padding-top: 110px;
  }
}

@media (min-width:1025px) {
  .facility_sec {
    margin-top: 130px;
  }
  .facility_sec .inner {
    gap: 64px;
  }
  .facility_sec .inner>div {
    height: 420px;
    transition: all 0.6s;
  }
  .facility_sec .inner>div:hover {
    border-radius: 0;
  }
  .facility_sec .healing {
    margin-top: 100px;
  }
  .facility_sec .inner>div::after {
    transition: all 0.9s;
  }
  .facility_sec .inner>div:hover::after {
    background-color: rgba(0,0,0,0.9);
  }
  .facility_sec .txt {
    padding-top: 140px;
  }
  .facility_sec .key {
    margin-bottom: 16px;
    font-size: 12px;
  }
  .facility_sec .title {
    margin-bottom: 24px;
    font-size: 28px;
  }
  .facility_sec .info {
    font-size: 15px;
  }
}

@media (min-width:1400px) {
  .facility_sec .inner {
    gap: 86px;
  }
  .facility_sec .inner>div {
    height: 520px;
  }
  .facility_sec .txt {
    padding-top: 200px;
  }
}

/* 객실안내 */
.room_sec {
  width: 100%;
  margin-top: 100px;
  padding: 80px 0;
  background-color: var(--color-main-dark3);
}
.room_sec .inner {}
.room_sec .roomSwiper {}
.room_sec .roomSwiper .swiper-wrapper {}
.room_sec .roomSwiper .swiper-slide {
  position: relative;
  margin-bottom: 40px;
  opacity: 0 !important;
}
.room_sec .roomSwiper .swiper-slide.swiper-slide-active {
  opacity: 1 !important;
}
.room_sec .roomSwiper .image {
  width: 100%;
  height: 360px;
  margin-bottom: 30px;
}
.room_sec .roomSwiper .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.room_sec .roomSwiper .txt {
  color: #fff;
}
.room_sec .roomSwiper .txt .secName {
  margin-bottom: 8px;
  font-size: 11px;
  letter-spacing: 1px;
  opacity: 0.6;
}
.room_sec .roomSwiper .txt h3 {
  margin-bottom: 18px;
  font-size: 16px;
  font-family: "DM Serif Text", serif;
  font-weight: 600;
  line-height: 160%;
  letter-spacing: 1px;
}
.room_sec .roomSwiper .txt .roomInfo {
  font-size: 13px;
  line-height: 160%;
  opacity: 0.8;
  letter-spacing: 0.6px;
}
.room_sec .roomSwiper .txt .btn_detail {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 260px;
  margin-top: 50px;
  padding: 6px 10px;
  font-size: 13px;
  letter-spacing: 0.6px;
  color: #fff;
  border-bottom: 1px solid #fff;
}
.room_sec .pagers {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.room_sec .room-button-prev,
.room_sec .room-button-next {
  width: 26px;
  height: 26px;
  color: #fff;
  cursor: pointer;
}
.room_sec .room-button-prev {}
.room_sec .room-button-next {}
.room_sec .room-button-prev .material-symbols-outlined,
.room_sec .room-button-next .material-symbols-outlined {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  font-size: 28px;
} 
.room_sec .swiper-button-disabled {
  opacity: 0.4;
  cursor: default;
}
.room_sec .room-pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
  width: auto;
  color: #fff;
  text-align: center;
  font-size: 13px;
}
.room_sec .room-pagination span {
  opacity: 0.6;
}
.room_sec .room-pagination .swiper-pagination-current {
  font-weight: 700;
  opacity: 1;
}

@media (min-width:769px) {
  .room_sec .roomSwiper .swiper-slide {
    margin-bottom: 60px;
  }
  .room_sec .roomSwiper .image {
    height: 280px;
  }
  .room_sec .roomSwiper .txt h3 {
    font-size: 18px;
  }
  .room_sec .roomSwiper .txt .roomInfo {
    font-size: 14px;
  }
  .room_sec .pagers {
    gap: 26px;
  }
  .room_sec .room-button-prev,
  .room_sec .room-button-next {
    width: 30px;
    height: 30px;
  }
  .room_sec .room-button-prev .material-symbols-outlined,
  .room_sec .room-button-next .material-symbols-outlined {
    font-size: 30px;
  } 
  .room_sec .room-pagination {
    font-size: 14px;
  }
}

@media (min-width:1025px) {
  .room_sec {
    margin-top: 130px;
    padding: 130px 0;
  }
  .room_sec .roomSwiper .swiper-slide {
    display: flex;
    gap: 60px;
    margin-bottom: 0;
  }
  .room_sec .roomSwiper .image {
    flex-shrink: 0;
    width: 600px;
    height: 400px;
    margin-bottom: 0;
  }
  .room_sec .roomSwiper .txt {
    position: relative;
    margin-top: 20px;
  }
  .room_sec .roomSwiper .txt .secName {
    font-size: 12px;
  }
  .room_sec .roomSwiper .txt h3 {
    margin-bottom: 24px;
    font-size: 20px;
  }
  .room_sec .roomSwiper .txt .roomInfo {
    line-height: 180%;
  }
  .room_sec .roomSwiper .txt .btn_detail {
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 280px;
    margin-top: 60px;
    padding: 10px 12px;
    font-size: 15px;
    transition: all 0.6s;
  }
  .room_sec .roomSwiper .txt .btn_detail:hover {
    color: var(--color-main-light2);
    border-bottom-color: var(--color-main-light2);
  }
  .room_sec .roomSwiper .txt .btn_detail .material-symbols-outlined {
    transition: all 0.6s;
  }
  .room_sec .roomSwiper .txt .btn_detail:hover .material-symbols-outlined {
    transform: translateX(10px);
  }
  .room_sec .pagers {
    margin-top: 40px;
  }
  .room_sec .room-button-prev {}
  .room_sec .room-button-next {}
  .room_sec .room-button-prev .material-symbols-outlined,
  .room_sec .room-button-next .material-symbols-outlined {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    font-size: 30px;
  } 
  .room_sec .room-pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    width: auto;
    color: #fff;
    text-align: center;
    font-size: 14px;
  }
  .room_sec .room-pagination span {
    opacity: 0.6;
  }
  .room_sec .room-pagination .swiper-pagination-current {
    font-weight: 700;
    opacity: 1;
  }
}

@media (min-width:1280px) {
  .room_sec .roomSwiper .image {
    width: 800px;
    height: 520px;
  }
  .room_sec .roomSwiper .txt .btn_detail {
    bottom: 36%;
  }
  .room_sec .pagers {
    position: absolute;
    left: 860px;
    bottom: 0;
    z-index: 1;
  }
}

/* 시설 */
.facility_sec2 {
  margin-top: 100px;
}
.facility_sec2 .inner {}
.facility_sec2 .inner>div {}
.facility_sec2 .inner .onsen {
  margin-bottom: 80px;
}
.facility_sec2 .titArea {
  margin-bottom: 20px;
}
.facility_sec2 .titArea p {
  margin-bottom: 8px;
  font-size: 11px;
  letter-spacing: 1px;
  color: var(--color-main);
}
.facility_sec2 .titArea h3 {
  font-family: "DM Serif Text", serif;
  font-size: 20px;
  font-weight: 800;
  letter-spacing: 1.2px;
  line-height: 160%;
}
.facility_sec2 .image {
  width: calc(100% + 24px);
  height: 240px;
}
.facility_sec2 .dining .image {
  transform: translateX(-24px);
}
.facility_sec2 .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.facility_sec2 .facility_info {
  margin-top: 20px;
  font-size: 13px;
  line-height: 160%;
  color: var(--text-body);
  letter-spacing: 0.6px;
}
.facility_sec2 .btn_discover {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 260px;
  margin-top: 30px;
  padding: 6px 10px;
  font-size: 13px;
  letter-spacing: 0.6px;
  border-bottom: 1px solid var(--text-main);
}
.facility_sec2 .btn_discover .material-symbols-outlined {
  font-size: 20px;
  font-weight: 300;
}

@media (min-width:769px) {
  .facility_sec2 .image {
    height: 360px;
  }
}

@media (min-width:1025px) {
  .facility_sec2 {
    margin-top: 130px;
  }
  .facility_sec2 .inner>div {
    position: relative;
    height: 500px;
  }
  .facility_sec2 .inner .onsen {
    margin-bottom: 130px;
  }
  .facility_sec2 .titArea,
  .facility_sec2 .facility_info {
    width: calc(100% - 576px);
    padding-right: 40px;
  }
  .facility_sec2 .titArea {
    padding-top: 60px;
    border-top: 1px solid var(--gray9);
  }
  .facility_sec2 .dining .titArea,
  .facility_sec2 .dining .facility_info  {
    margin-left: 576px;
    padding-left: 40px;
  }
  .facility_sec2 .titArea p {
    font-size: 12px;
  }
  .facility_sec2 .titArea h3 {
    font-size: 20px;
  }
  .facility_sec2 .image {
    position: absolute;
    top: 0;
    width: 600px;
    height: 500px;
    overflow: hidden;
  }
  .facility_sec2 .onsen .image {
    left: calc(100% - 576px);
  }
  .facility_sec2 .dining .image {
    left: 0;
  }
  .facility_sec2 .image img {
    transition: all 20s;
  }
  .facility_sec2 .inner>div:hover .image img {
    transform: scale(1.5);
  }
  .facility_sec2 .facility_info {
    margin-top: 30px;
    font-size: 15px;
    line-height: 180%;
  }
  .facility_sec2 .btn_discover {
    position: absolute;
    bottom: 0;
    width: 280px;
    padding: 10px 12px;
    font-size: 15px;
    transition: all 0.6s;
  }
  .facility_sec2 .btn_discover:hover {
    color: var(--color-main-dark1);
    border-bottom-color: var(--color-main-dark1);
  }
  .facility_sec2 .onsen .btn_discover {
    left: 0;
  }
  .facility_sec2 .dining .btn_discover {
    left: 616px;
  }
  .facility_sec2 .btn_discover .material-symbols-outlined {
    font-size: 24px;
    transition: all 0.6s;
  }
  .facility_sec2 .btn_discover:hover .material-symbols-outlined {
    transform: translateX(10px);
  }
}

@media (min-width:1280px) {
  .facility_sec2 .image {
    width: 800px;
  }
  .facility_sec2 .onsen .image {
    left: calc(100% - 776px);
  }
  .facility_sec2 .titArea,
  .facility_sec2 .facility_info {
    width: calc(100% - 776px);
    padding-right: 60px;
  }
  .facility_sec2 .dining .titArea,
  .facility_sec2 .dining .facility_info {
    margin-left: 776px;
    padding-left: 60px;
  }
  .facility_sec2 .dining .btn_discover {
    left: 836px;
  }
}

/* 서비스 */
.service_sec {
  width: 100%;
  height: 780px;
  margin-top: 100px;
  background: url(../images/serviceBg.png) center center/cover;
}
.service_sec .txtArea {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0 24px;
  text-align: center;
  color: #fff;
  letter-spacing: 1px;
  background-color: rgba(0,0,0,0.6);
}
.service_sec .txtArea h3 {
  margin-bottom: 30px;
  font-family: "DM Serif Text", serif;
  font-weight: 800;
  font-size: 22px;
  line-height: 160%;
  letter-spacing: 2px;
}
.service_sec .txtArea p {
  font-size: 13px;
  line-height: 200%;
  opacity: 0.8;
}

@media (min-width:769px) {
  .service_sec {
    height: 580px;
  }
  .service_sec .txtArea h3 {
    font-size: 26px;
  }
  .service_sec .txtArea p {
    font-size: 14px;
  }
}

@media (min-width:1025px) {
  .service_sec {
    height: 780px;
    margin-top: 130px;
  }
  .service_sec .txtArea h3 {
    font-size: 30px;
  }
  .service_sec .txtArea p {
    font-size: 15px;
  }
}

/* news&notice */
.news_sec {
  margin-top: 100px;
}
.news_sec .inner {
  width: calc(100% - 48px);
  margin-left: 24px;
  padding: 40px 24px;
  background-color: #fff;
}
.news_sec h2 {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 800;
  font-family: "DM Serif Text", serif;
}
.news_sec ul {}
.news_sec li {
  padding: 12px 0;
  border-bottom: 1px solid var(--text-body);
}
.news_sec a {}
.news_sec .tit {
  margin-bottom: 6px;
  font-size: 13px;
  line-height: 160%;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.news_sec .date {
  font-size: 13px;
  line-height: 160%;
  color: var(--gray7);
}

@media (min-width:769px) {
  .news_sec .inner {
    padding: 60px 40px;
  }
  .news_sec h2 {
    margin-bottom: 30px;
    font-size: 20px;
  }
  .news_sec li {
    padding: 20px 0;
  }
  .news_sec li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .news_sec .tit {
    margin-bottom: 0;
    font-size: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .news_sec .date {
    font-size: 14px;
  }
}

@media (min-width:1025px) {
  .news_sec {
    margin-top: 130px;
  }
  .news_sec .inner {
    width: calc(100% - 48px);
    margin: 0 auto;
    padding: 60px 80px;
  }
  .news_sec h2 {
    font-size: 24px;
  }
  .news_sec li {
    padding: 24px 0;
  }
  .news_sec li:hover {
    color: var(--color-main-dark1);
  }
  .news_sec .tit {
    font-size: 16px;
  }
  .news_sec .date {
    font-size: 16px;
  }
}